﻿* {
    box-sizing: border-box;  
    
}

body {
    overflow-y: scroll;
    height: 1vh; /* iOS Safari braucht irgendein vh, sonst ist beim Schwenk in Landskape die Höhenberechnung zunächst falsch */
    
}


.epresto .masonryLayout{
            
    width: 60%;
    
    border: 1px solid red;

    margin-left: auto;
    margin-right: auto;

    position: relative;
    
}

.epresto .masonryLayout .item{
    
    min-width: 200px; /* Wichtig! Script kommt nicht ohne aus */

    
    
    display: block;
    position: absolute;
    transition: left 0.2s, width 0.2s, top 0.2s;
    
    border: 1px dashed gray;
      
}

@media (max-width: 600px) {
    .epresto .masonryLayout .item {
        min-width: 120px;
    }
}


